_id: XldJiyXL4gSrfx4t
name: Surdité
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Quand la victime est entièrement possédée de corps, le haut-rêvant de
    Thanatos peut commencer l'envoûtement de Surdité. Chaque ensemble de 2
    points de rêve dépensés (2r), fait perdre 1 point de caractéristique OUÏE à
    la victime. A zéro point d'OUÏE, elle est totalement sourde. La surdité
    semble inexplicable, et aucune médecine ne peut la guérir. Annuler la
    possession brise en même temps l'envoûtement de Cécité, et la victime
    recouvre instantanément toute son OUÏE.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: Illimitée
  JR: Aucun
  cible: Relique
  difficulte: '-6'
  portée: ''
  caseTMR: gouffre
  caseTMRspeciale: ''
  ptreve: 2+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!XldJiyXL4gSrfx4t'

